[Ogolne]
sciezka=c:\PL_DEMO
user=jacek
place=620125P
kadry=620125
zlecenie=620125
pit40=6201254
serwer=
protokol=L
cien=
import=N
gr10do1=T
prog=2280

nrjed=0700000
naspd=10
nadzi=JK
czbud=42
spd=620125SPD
sywoj=T
nazip=c:\PL_AC\SPD\0700000K10JK20110609141626829000.zip
namd5=c:\PL_AC\SPD\0700000K10JK20110609141626829000.md5
nasem=c:\PL_AC\SPD\0700000K10JK20110609141626829000.sem
naarch=0700000K10JK20110609141626829000
sftp=S
kodus=2428
czesc=85
w64=N
newstaz=T
zm1=620125ZM1
kod_zas=1
kod_slu=4
kod_sto=6
kod_wys=8
kod_mot=0
kod_szk=0
ty1=1  
ty2=2  
ty3=3  
ty4=4  
ty5=5  
ty6=6  
ty7=7  
ty8=8  
ty9=9  
ty10=  0
ty11=  0
ty12=  0
ty13=  0
ty14=  0
ty15=  0
ty16=  0
ty17=  0
ty18=  0
ty19=  0
ty20=  0
kod_do1=0
kod_do2=0
kod_do3=0
kod_do4=0
kodnadgodz=10
kodnadpods=1,4,6,8,
kod_podst_prac=
kod_dodat_prac=
kod_wplat_firm=
ppk_wplata_firm_nmc=
pl_lad=T
